{
  "checkpoint_path": "Illustrious/vixonSMilk_illustV2.safetensors",
  "checkpoint_name": "vixonSMilk_illustV2.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, anime style",
  "base_negative": "low quality, worst quality, bad anatomy, bad composition, watermark, text",
  "steps": 35,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}